.sub-footer {
  background: #f4f5fb;
  padding-top: 20px;
  padding-bottom: 20px;
  @include media-breakpoint-up(md) {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .sub-footer-inner {
    text-align: center;
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-start;
    @include media-breakpoint-up(lg) {
      flex-direction: row;
    }
    ul {
      list-style: none;
      margin: 0;
      padding: 0;
      &.left {
        @include media-breakpoint-up(lg) {
          margin-right: auto !important;
        }
      }
      &.right {
      }
      .copyright {
        color: #595959;
        a {
          color: #333;
        }
      }
      li {
        min-height: 48px;
        list-style: none;
        display: block;
        color: #333;
        font-size: 0.9rem;
        line-height: 1.8;
        font-weight: bold;
        strong {
          font-weight: bold;
          color: #ffffff;
        }
        a {
          color: #333;
          text-decoration: none;
          &:hover {
            text-decoration: underline;
          }
        }
        span {
          display: inline-block;
          height: 40px;
          padding: 10px 0 10px 8px;
          font-weight: bold;
          color: #ffffff;
        }
      }
      @include media-breakpoint-up(sm) {
        li {
          display: inline-block;
          margin-left: 10px;
          &:first-of-type {
            margin-left: 0;
          }
        }
      }
    }
  }
}
